Share This Post

ワードプレス・ニュース

WordPress 4.7.1 セキュリティ・メンテナンスリリース

以下は、Aaron D. Campbell が書いた WordPress.org 公式ブログの記事、「WordPress 4.7.1 Security and Maintenance Release」を訳したものです。

誤字脱字誤訳などありましたらフォーラムまでお知らせください。

WordPress 4.7 は2016年12月6日のリリース以来、ダウンロード数が1千万回を超えました。本日その最新版となる WordPress 4.7.1 が利用可能となりましたのでお知らせします。これはセキュリティリリースであり、以前のバージョンを使用しているすべての方に速やかなアップデートを勧告するものです。

WordPress 4.7 およびそれ以前の全リリースは以下8件のセキュリティ問題の影響を受けます:

PHPMailer の遠隔コード実行 – 調査の結果、WordPress および主要なプラグインがこの問題の影響を受ける可能性はないことがわかっていますが、広範囲に影響しうる問題のため今回のリリースで PHPMailer のアップデートを行いました。この問題は Dawid Golunski と Paul Buonopane により PHPMailer に対して報告されました。

Share This Post

コメントをどうぞ

Your email address will not be published. * は必須項目です

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>